"wow!" = "wow!";
"Procedure..." = "Procedure...";
"Project title, date" = "Project title, date";
"Purpose..." = "Purpose...";
"No Way!?!" = "No Way!?!";
"2." = "2.";
"Science Project" = "Science Project";
"5." = "5.";
"Materials..." = "Materials...";
"Science!" = "Science!";
"Name Here" = "Name Here";
"Conclusion..." = "Conclusion...";
"1" = "1";
"Hypothesis..." = "Hypothesis...";
"2" = "2";
"variables..." = "variables...";
"3." = "3.";
"3" = "3";
"4" = "4";
"Question..." = "Question...";
"Data and Results..." = "Data and Results...";
"1." = "1.";
"4." = "4.";
"fascinating!" = "fascinating!";
